package com.zjrs.ggfw.xcx.bpo;

import org.mohrss.leaf.core.framework.domain.bpo.IBPO;
import org.mohrss.leaf.core.framework.web.controller.AjaxResponse;
import com.zjrs.ggfw.xcx.dto.Gcj02DTO;

public interface Gcj02BPO extends IBPO {
    
    //获取当前经纬度地址记录
    public AjaxResponse getRecord(Gcj02DTO dto);
    
    //保存当前经纬度地址记录
    public AjaxResponse saveRecord(Gcj02DTO dto);
}